echo off
cls
echo. 
echo  Distributie-diskette van het programma WP2LATEX.
echo. 
echo  WP2LATEX konverteert WordPerfect 5.0 dokumenten naar
echo  LaTeX-dokumenten.
echo. 
echo. 
echo  Op deze diskette staan de volgende bestanden :
echo. 
echo  WP2LATEX.EXE ( het konversieprogramma )
echo  WP2LATEX.PAS ( Turbo Pascal5.0 source )
echo  WP2LTX.STY   ( stijl-file nodig bij verwerking door LaTeX )
echo  WP2LATEX.TEX ( handleiding bij het programma, in LaTeX-opmaak.
echo                 WP2LATEX.STY nodig bij verwerking door LaTeX )
echo  LEESME.BAT   ( deze file )
echo. 
